{
  "Jwt": {
    "Secret": "dev-only-insecure-secret-change-me-please-32+chars",
    "Issuer": "DailyMeals",
    "Audience": "DailyMeals"
  },
  "CORS": {
    "AllowedOrigin": "http://localhost:5173"
  },
  "Serilog": {
    "MinimumLevel": {
      "Default": "Debug",
      "Override": {
        "Microsoft.AspNetCore": "Information",
        "Microsoft.EntityFrameworkCore": "Information"
      }
    }
  }
}
